﻿.ListStyle_Default .article_toplist{
	padding:0px!important;
	margin:0px;
}

.ListStyle_Default .article_toplist li{
	list-style:none;
	border-top:1px solid #ccc;
	padding:8px 0px;
}
.ListStyle_Default .article_toplist li:first-child{
	padding-top:0px;
	border-top:none;
}
.ListStyle_Default .article_toplist li .post_thum{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:5px;
}
.ListStyle_Default .article_toplist li .post_thum a{
    
}
.ListStyle_Default .article_toplist li .post_thum img{
	display: block;
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	max-width:100%;
}
.ListStyle_Default .article_toplist li .post_thum img:hover{
	opacity: 0.6;
}
.ListStyle_Default .article_toplist .post_summary{
	margin:5px 0px;
	clear:both;
}
.ListStyle_Default .article_toplist li .post_title{
	font-size:16px;
	line-height:24px;
	margin:0px 0px 5px;
}
.ListStyle_Default .ListStyle_Default .article_toplist li .post_title,
.ListStyle_Default .ListStyle_Default .article_toplist li .post_date,
.ListStyle_Default .ListStyle_Default .article_toplist li .post_more{
	margin:5px 0px;
}
.ListStyle_Default .ListStyle_Default .article_toplist li .post_date{
	font-style:italic;
}
.ListStyle_Default .article_toplist li .post_title a,
.ListStyle_Default .article_toplist li .post_date a,
.ListStyle_Default .article_toplist li .post_more a{
	text-decoration:none;
}
.ListStyle_Default .article_toplist li .post_title a:hover,
.ListStyle_Default .article_toplist li .post_date a:hover,
.ListStyle_Default .article_toplist li .post_more a:hover{
	text-decoration:underline;
}
.ListStyle_Default .view_right{
	overflow:hidden;
}
.ListStyle_Default .post_thum {
	margin-bottom:8px;
}
.ListStyle_Default .post_title {
	margin-bottom:8px;
}
.ListStyle_Default .post_date {
	margin-bottom:8px;
}
.ListStyle_Default .post_Author {
	margin-bottom:8px;
}
.ListStyle_Default .post_category {
	margin-bottom:8px;
}
.ListStyle_Default .post_tags {
	margin-bottom:8px;
}
.ListStyle_Default .post_summary {
	margin-bottom:8px;
}
.ListStyle_Default .post_more {
	margin-bottom:8px;
}

/*PagingTable*/
.ListStyle_Default .xblog_page{
	margin-bottom:5px;
	white-space:normal;
}
.ListStyle_Default .xblog_page .button
{
	display:inline-block;
	color:#3E3E3E!important;
	background:#fff;
    border-radius:5px;
	padding: 4px 10px;
	font-size:11px;
	border:1px solid #D4D4D4;
	line-height:16px!important;
	text-decoration:none;
	margin-left:5px!important;
	transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
}
*+html .ListStyle_Default .xblog_page .button{
	display:inline;
}
* html .ListStyle_Default .xblog_page .button{
	display:inline;
}
.ListStyle_Default .xblog_page .button:hover{
	color:#fff!important;
	background:#2A2A2A;
}
.ListStyle_Default .xblog_page .disabled{
	display:inline-block;
	color:#fff!important;
	background:#2A2A2A;
    border-radius:5px;
	padding: 4px 8px;
	font-size:11px;
	line-height:16px;
	margin-left:5px;
}
*+html .ListStyle_Default .xblog_page .disabled{
	display:inline;
}
* html .ListStyle_Default .xblog_page .disabled{
	display:inline;
}


.ListStyle_Default .post_but{
	background:url(images/post_but.jpg) 0px 0px repeat-x #E0E0E0;
	line-height:13px;
	font-size:13px;
	color:#000!important;
	padding:6px 10px 7px 10px;
	border:1px solid #CFCFCF;
	text-decoration:none!important;
	border-radius:5px;
}


/*RankingList_Default*/
.pager{
	margin-bottom:5px;
	white-space:normal;
}
.pager .button
{
	display:inline-block;
	color:#3E3E3E!important;
	background:#fff;
    border-radius:5px;
	padding: 4px 10px;
	font-size:11px;
	border:1px solid #D4D4D4;
	line-height:16px;
	text-decoration:none;
	margin-left:5px;
	transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	margin-bottom:5px;
}
*+html .pager .button{
	display:inline;
}
* html .pager .button{
	display:inline;
}
.pager .button:hover{
	color:#fff!important;
	background:#2A2A2A;
}
.pager .disabled{
	display:inline-block;
	color:#fff!important;
	background:#2A2A2A;
    border-radius:5px;
	padding: 4px 8px;
	font-size:11px;
	line-height:16px;
	margin-left:5px;
}
*+html .pager .disabled{
	display:inline;
}
* html .pager .disabled{
	display:inline;
}
.clearfix:after {
	clear: both;
	content: ".";
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	display: block;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
.ListStyle_Default .article_toplist{
	margin-top: 50px;
	margin-bottom: 50px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.ListStyle_Default .list-post{
	flex: 0 0 100%;
	max-width: 100%;
	padding: 0 15px 20px;
}

.ListStyle_Default .list-shadowbox {
	filter: drop-shadow(0px 0px 30px #0000001a);
	background: #fff;
	border-radius: 10px;
	height: 100%;
  }
  .ListStyle_Default .list-images {
	display: inline-block;
	width: 100%;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
  }
  .ListStyle_Default .list-images img {
	object-fit: contain;
	height: 270px;
	width: 100%;
	max-width: 100%;
  }
  .ListStyle_Default .list-content {
	padding: 38px 30px 30px;
  }
  .ListStyle_Default .list-viewinfo {
	position: relative;
	margin-bottom: 0px;
  }
  .ListStyle_Default .list-viewinfo.Displaycalendar {
	min-height: 63px;
  }
  .ListStyle_Default .list-post .date {
	font-size: 14px;
	line-height: 26px;
	padding: 2px 20px;
	background: #EE3224;
	color: #fff;
	border-radius: 100px;
	display: inline-block;
  }
  .ListStyle_Default .list-title {
	font-size: 24px;
	line-height: 32px;
	color: #333;
	font-weight: 600;
	padding-top: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin-bottom: 25px;
  }
  .ListStyle_Default .list-title a, .ListStyle_Default .list-title a:link, .ListStyle_Default .list-title a:active, .ListStyle_Default .list-title a:visited {
	color: #333;
  }
  .ListStyle_Default .list-description {
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	color: #494e5c;
	margin-bottom: 1rem;
  }
  .ListStyle_Default .list-btn {
	margin-top: 10px;
	font-size: 20px;
	line-height: 26px;
	color: #004c98;
	display: inline-block;
	position: relative;
	padding-right: 36px;
	background: url(arrow1.png) 100% 50% no-repeat;
	transition: all ease 300ms;
	-moz-transition: all ease 300ms;
	-webkit-transition: all ease 300ms;
	-o-transition: all ease 300ms;
	-ms-transition: all ease 300ms;
  }
  .ListStyle_Default .list-btn:hover {
	background-image: url(arrow1_hover.png);
	color: #EE3224;
  }
  .ListStyle_Default .list-title a:hover {
	color: #004c98;
  }

@media (min-width: 576px){
	.ListStyle_Default .list-post{
		flex: 0 0 50%;
		max-width: 50%;
		padding: 0 15px 20px;
	}
}
@media (min-width: 768px){
	.ListStyle_Default .list-post{
		flex: 0 0 50%;
		max-width: 50%;
		padding: 0 15px 30px;
	}
}
@media (min-width: 992px){
	.ListStyle_Default .list-post{
		flex: 0 0 50%;
		max-width: 50%;
		padding: 0 15px 40px;
	}
}
@media (min-width: 1200px){
	.ListStyle_Default .list-post{
		flex: 0 0 33.33333333333333%;
		max-width: 33.33333333333333%;
		padding: 0 15px 50px;
	}
}
@media (min-width: 1600px){
	.ListStyle_Default .list-post{
		flex: 0 0 33.33333333333333%;
		max-width: 33.33333333333333%;
		padding: 0 15px 60px;
	}
}


@media (max-width: 767px) {
	.ListStyle_Default .article_toplist li .post_thum{
		float:none;
		margin-right:0px;
		margin-bottom:10px;
	}	
}